{
  "player_mail.messnamed":"<%s> I can't read that; try to use an anvil instead",
  "player_mail.misnamed":"<%s> There's no known player named %s",
  "player_mail.unnamed":"<%s> Mail must be named with a player's name",
  "wishlist.advancements.receive_mail.title": "קיבלת מייל!",
  "wishlist.advancements.receive_mail.description": "קבל דואר משחקן אחר",
  "wishlist.advancements.send_mail.title": "עמוד השדרה של הציוויליזציה",
  "wishlist.advancements.send_mail.description": "שלח דואר לשחקן אחר"
}
